<!DOCTYPE html>
<html>
<head>
	<title>Kyokushin IKO Matsushima</title>
	<meta content="width=device-width, initial-scale=1" name="viewport" />

	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/styles.css">
</head>
<body>

	
	
	<!-- HEADER -->
	<div class="header-background">
      <!-- NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-dark nav-bg">
      <div class="header-nav-font">
        <a class="navbar-brand" href="#">
          <img src="images/kyokushin_2.png" class="nav-logo" alt="">
        </a>
      </div>
      <div class="nav-search">
        <input type="text" class="form-control" placeholder="Search our site">
        <button class="nav-search-btn ml-2">
          <i class="material-icons">search</i>
        </button>
      </div>
      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#nav-item-menu-content" aria-controls="nav-item-menu-content" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="nav-item-menu-content">
        <ul class="navbar-nav ml-auto nav-menu ">
          <li class="nav-item ml-4">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item ml-4">
            <a class="nav-link" href="#">About Us</a>
          </li>
          <li class="nav-item ml-4">
            <a class="nav-link" href="#">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
		<div class="container header-container">
			<div class="row">
				<div class="col-12 col-sm-12">
					<div class="header-nav-font header-bg-main-font">
						Train your body and mind
					</div>
				</div>
				<div class="col-12 col-sm-12">
					<div class="header-nav-font header-bg-main-font">
						Never give up...
					</div>
				</div>
				<div class="col-12 col-sm-12">
					<div class="header-nav-font header-bg-sub-font">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. <br> -LOREM	
					</div>
				</div>
				
				<div class="col-12 d-flex justify-content-center">
					<button class="header-join-btn">Join us</button>
				</div>
				
			</div>
		</div>

    <div id="kyokushin-pic-carousel" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#kyokushin-pic-carousel" data-slide-to="0" class="active"></li>
        <li data-target="#kyokushin-pic-carousel" data-slide-to="1"></li>
        <li data-target="#kyokushin-pic-carousel" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="images/kyokushin-carousel.jpg" class="carousel-image" alt="George St. Pierre">
        </div>
        <div class="carousel-item">
          <img src="images/kyokushin-carousel2.jpg" class="carousel-image" alt="Kaiten Geri">
        </div>
        <div class="carousel-item">
          <img src="images/kyokushin-carousel3.jpg" class="carousel-image" alt="Kaiten Geri">
        </div>  
      </div>
    </div>

	</div>


  <div class="container-fluid">
    <div class="row">
      <div class="banner-white">
      </div>
    </div>
  </div>

  <div class="container-fluid">
    <div class="row">
      <div class="main-content-container">
        <div class="col-sm-6 main-content-card card1"></div>
        <div class="col-sm-6 main-content-card card2"></div>
        
      </div>
    </div>
  </div>
	
	<!-- FOOTER -->
	<div class="footer-container">
    <div class="container">
  		<div class="row">
        <div class="col-md-7">
          <div class="footer-text">
      			Phone: +639324567890
      		</div>
        </div>
        <div class="col-md-5">
          <div class="footer-text footer-text-links">
            <img class="footer-icons mr-2" src="images/icons/facebook.png" alt="">
            <a href="#">www.facebook.com/kyokushinmatsushima</a>
          </div>
          <div class="footer-text footer-text-links mt-2">
            <img class="footer-icons" src="images/icons/instagram.png" alt="">
            <a href="#">www.instagram.com/kyokushinmatsushima</a>
          </div>
        </div>
      </div>
		</div>
	</div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script type="text/javascript" src="js/index.js"></script>
</body>
</html>